/* Short user-presentable name of temporary directory used during saving. Arg is number. This must be 31 or fewer characters, even if arg is 1000. */
"(A Document Being Saved %ld)" = "(A Document Being Saved %ld)";

/* Long user-presentable name of temporary directory used during saving. First arg is application name. Second arg is number. */
"(A Document Being Saved By %@ %ld)" = "(A Document Being Saved By %1$@ %2$ld)";

/* Long user-presentable name of temporary directory used during saving. Arg is application name. */
"(A Document Being Saved By %@)" = "(A Document Being Saved By %@)";

/* Short user-presentable name of temporary directory used during saving. This must be 31 or fewer characters. */
"(A Document Being Saved)" = "(A Document Being Saved)";

/* Error message when an application attempts to use functions that are not supported on the user's computer. */
"This feature is not enabled on this machine." = "This feature is not enabled on this machine.";

